--- 
players: 
  0: 
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2354.0
      win: 32.0
      loss: 39.0
      last_modified: 2011-10-02 16:18:18 +09:00
      rating_group: 0
    dcsyhi+a6ce3e5b196f2370a6606cd837a04998: 
      name: dcsyhi
      rate: 2877.0
      win: 23.0
      loss: 2.0
      last_modified: 2011-10-08 13:54:49 +09:00
      rating_group: 0
    kamico-san+6c71f7070bd6c069a04e6d2586167e93: 
      name: kamico-san
      rate: 2807.0
      win: 43.0
      loss: 5.0
      last_modified: 2011-10-08 23:42:51 +09:00
      rating_group: 0
    lesserpyon_sakura_vps_test+8e9d1d5078bf1467fcd31edbb4279fd2: 
      name: lesserpyon_sakura_vps_test
      rate: 1715.0
      win: 276.0
      loss: 382.0
      last_modified: 2011-10-08 23:42:51 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 929.0
      win: 9.0
      loss: 569.0
      last_modified: 2011-10-08 23:31:38 +09:00
      rating_group: 0
    BlunderXX-r3739+5cd8d00a678f7a726d463d49fdad9166: 
      name: BlunderXX-r3739
      rate: 1849.0
      win: 32.0
      loss: 33.0
      last_modified: 2011-10-08 23:44:51 +09:00
      rating_group: 0
    solitaire+1914e819cddcfe54ed1649a018ed6deb: 
      name: solitaire
      rate: 1320.0
      win: 27.0
      loss: 33.0
      last_modified: 2011-10-05 07:14:06 +09:00
      rating_group: 0
    hidyho_human+92ef140d21d3b6a1d0cd2f46c9b22cf4: 
      name: hidyho_human
      rate: 2134.0
      win: 26.0
      loss: 24.0
      last_modified: 2011-10-07 21:20:11 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2237.0
      win: 40.0
      loss: 47.0
      last_modified: 2011-10-06 07:21:06 +09:00
      rating_group: 0
    bona6_1s+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6_1s
      rate: 2550.0
      win: 98.0
      loss: 43.0
      last_modified: 2011-10-05 00:08:46 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 429.0
      loss: 231.0
      last_modified: 2011-10-08 23:45:14 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2601.0
      win: 435.0
      loss: 161.0
      last_modified: 2011-10-08 23:53:33 +09:00
      rating_group: 0
    BonanzaFeliz_i7-2630QM+2a991b096c0674aaacb22a03927a6477: 
      name: BonanzaFeliz_i7-2630QM
      rate: 2590.0
      win: 411.0
      loss: 163.0
      last_modified: 2011-10-08 17:22:02 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2331.0
      win: 275.0
      loss: 258.0
      last_modified: 2011-10-08 23:53:33 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2455.0
      win: 393.0
      loss: 257.0
      last_modified: 2011-10-08 23:43:05 +09:00
      rating_group: 0
    SuperStition+9ae604eb49d45c846f687bd0ad5abce9: 
      name: SuperStition
      rate: 2601.0
      win: 93.0
      loss: 43.0
      last_modified: 2011-10-08 18:15:15 +09:00
      rating_group: 0
    S01+9c72b4e5aef6f0d55076d894cec6dc8a: 
      name: S01
      rate: 2442.0
      win: 26.0
      loss: 23.0
      last_modified: 2011-10-03 06:19:11 +09:00
      rating_group: 0
    Blunder_1c1s+5dfc1deb69da29136fe90dbbf697ed89: 
      name: Blunder_1c1s
      rate: 2132.0
      win: 11.0
      loss: 9.0
      last_modified: 2011-09-25 10:11:56 +09:00
      rating_group: 0
    SuperStition+1b3231655cebb7a1f783eddf27d254ca: 
      name: SuperStition
      rate: 2501.0
      win: 100.0
      loss: 58.0
      last_modified: 2011-10-07 10:28:05 +09:00
      rating_group: 0
    co-danaka-kun+6c71f7070bd6c069a04e6d2586167e93: 
      name: co-danaka-kun
      rate: 2883.0
      win: 25.0
      loss: 3.0
      last_modified: 2011-10-08 23:45:14 +09:00
      rating_group: 0
    InaniwaShogi_Atom-D510_1c+124c335656c853aaf7fd8166b4545233: 
      name: InaniwaShogi_Atom-D510_1c
      rate: 1435.0
      win: 94.0
      loss: 207.0
      last_modified: 2011-10-08 23:31:38 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1796.0
      win: 119.0
      loss: 191.0
      last_modified: 2011-10-08 22:37:42 +09:00
      rating_group: 0
    bona6_5s+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6_5s
      rate: 2971.0
      win: 27.0
      loss: 1.0
      last_modified: 2011-10-04 22:41:51 +09:00
      rating_group: 0
    chie_v0.8+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.8
      rate: 2004.0
      win: 216.0
      loss: 286.0
      last_modified: 2011-10-08 23:43:05 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1774.0
      win: 218.0
      loss: 410.0
      last_modified: 2011-10-08 23:44:51 +09:00
      rating_group: 0
  999: 
    SpearCSA2009v1.5+2b7f806d76c10df7ef61f848763b176c: 
      name: SpearCSA2009v1.5
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-10-05 19:35:18 +09:00
      rating_group: 999
    test_human+008f2cd0c0d2c0bf18566f45c2faa5d5: 
      name: test_human
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2011-09-28 19:02:04 +09:00
      rating_group: 999
    chie+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-10-02 10:32:00 +09:00
      rating_group: 999
    i72600bonanza6.0+4669537cabd506ca83315ecb228a08ae: 
      name: i72600bonanza6.0
      rate: 0
      win: 7.0
      loss: 0.0
      last_modified: 2011-10-06 16:20:48 +09:00
      rating_group: 999
    SuperStition+69968bf374f37c3530711d883a39c2fa: 
      name: SuperStition
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-09-27 19:33:46 +09:00
      rating_group: 999
    tst_human+692ae8b25d11627069e21633a0f8ac64: 
      name: tst_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-09-28 21:02:05 +09:00
      rating_group: 999
    bk-1+2d1b5a820282d2dc88af79f511f60189: 
      name: bk-1
      rate: 0
      win: 14.0
      loss: 0.0
      last_modified: 2011-09-30 22:41:16 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2011-10-03 04:41:06 +09:00
      rating_group: 999
    bona_z+1572cc8882170078aeda1deb43ae25e2: 
      name: bona_z
      rate: 0
      win: 9.0
      loss: 1.0
      last_modified: 2011-10-07 23:17:31 +09:00
      rating_group: 999
    Bonanza6_i5_560M+21f52837bcc36952291e3ca14b75c1e8: 
      name: Bonanza6_i5_560M
      rate: 0
      win: 4.0
      loss: 4.0
      last_modified: 2011-09-26 22:49:22 +09:00
      rating_group: 999
    Lesserkai_test+fc68003b2b69d0c3e1bccaf5373c0f11: 
      name: Lesserkai_test
      rate: 0
      win: 5.0
      loss: 9.0
      last_modified: 2011-09-28 14:01:40 +09:00
      rating_group: 999
    floodgate-900-0.mina+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.mina
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-10-02 16:47:53 +09:00
      rating_group: 999
    ske48+1572cc8882170078aeda1deb43ae25e2: 
      name: ske48
      rate: 0
      win: 12.0
      loss: 1.0
      last_modified: 2011-10-08 22:52:30 +09:00
      rating_group: 999
